const {ccclass, property} = cc._decorator;

@ccclass
export default class Stone extends cc.Component {
    
    moveStoneTo(newPos){
        cc.tween(this.node)
        .to(0.4, { position: cc.v3(newPos.x, newPos.y)})
        .start();
    }
    
}
